Subject: Re: MPC8xxFADS support

From: Matthew Locke <[email-masked]>
Date: Fri, 20 Apr 2001 10:14:09 -0700

Michael Habermann wrote:
>
> I intend to use the MPC8xxFADS board with an 855T. I've read in this
> newsgroup several times that the FADS are causing problems.
> Which kind of problems do I have to expect? Is PCMCIA supported reliable?
>

I still don't have a FADS board so I don't know how well PCMCIA works on
it.  The support for the 860 FADS is in the code.  Give it a try and let
me know if find any issues. use the latest pcmcia-cs 3.1.26

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/